.footer {
  display: flex;
  margin-top: 8rem;
  position: relative;
  height: calc(300px + 20rem);
  align-items: end;
}
.public_w {
  max-width: 1400px;
  width: 75%;
  margin: 0 auto;
}
.messageBox {
  display: flex;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding: 5rem 6rem 7.5rem;
  justify-content: space-between;
  background-image: url("../images/foot_end01.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
.messageBox .messageCon {
  color: #FFFFFF;
}
.messageBox .messageCon h3 {
  font-size: calc(8px + 0.5rem);
  font-weight: 300;
  color: #FFFFFF;
  margin-bottom: 2.6rem;
}
.messageBox .pro_end .pro_cont {
  width: calc(70px + 3.5rem);
}
.messageBox .pro_end .pro_cont .first,
.messageBox .pro_end .pro_cont .pro_item {
  display: flex;
  justify-content: space-between;
  padding: calc(5px + 0.25rem) 0.1rem;
  border-bottom: 1px solid #ffffff59;
  font-size: calc(8px + 0.5rem);
  font-weight: 300;
  color: #FFFFFF;
}
.messageBox .pro_end .pro_cont .extend {
  width: calc(10px + 0.5rem);
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.messageBox .pro_end .pro_cont .extend img {
  width: 9px;
}
.messageBox .pro_end .pro_cont ul {
  display: none;
}
.messageBox .contact_end .contactItem {
  width: calc(140px + 8rem);
  font-size: calc(6px + 0.5rem);
  font-weight: 300;
  color: #FFFFFF;
  margin-bottom: 1.25rem;
}
.messageBox .qr {
  width: calc(40px + 4rem);
  text-align: center;
}
.end_nav {
  width: 100%;
  height: 17.5rem;
  background-color: #068669;
  padding-top: 10.5rem;
}
.end_nav .navName {
  display: flex;
  justify-content: space-between;
}
.end_nav .name {
  font-size: calc(6px + 0.5rem);
  font-weight: 300;
  color: #FFFFFF;
}
.end_nav .nav_cont {
  display: flex;
  width: calc(227px + 15rem);
  justify-content: space-between;
}
.end_nav .nav_cont li {
  font-size: calc(6px + 0.5rem);
  font-weight: 300;
  color: #FFFFFF;
}
